/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 1;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	cursor: pointer;
	color: #0c399e;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	margin-bottom: 10px;
}

/* General styles */

body {
	background: #135dcd;
	color: #000;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 12px;
	line-height: 18px;
	-webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.container {
	background: url("../images/dowt/background-main.jpg");
	height: 720px;
	margin: 0px auto;
	position: relative;
	width: 720px;
}

.subpage {
	background: url("../images/dowt/background-subpages.jpg");
}

.eventinfo {    
	position: absolute;
  width: 720px;
  height: 100px;
  top: 147px;
  text-align: center;
  z-index: 1;
}

header {
	padding: 15px 25px;
}

header .subpage {
	background: none;
}

menu {
	display: inline-block;
	width: 720px;
	vertical-align: top;
}

.button {
	text-indent: -9999px;
	position: absolute;
}

.button a, .button-small a {
	cursor: pointer;
	display: block;
}

.button-small {
	text-indent: -9999px;
}

.photoalbum {
	bottom: 72px;
	right: 110px;
}

.photoalbum a {
	background: url("../images/dowt/menu-photoalbum.png") no-repeat;
	height: 197px;
	width: 315px;
}

.photoalbum-small a {
	background: url("../images/dowt/submenu-photoalbum.png") no-repeat;
	height: 197px;
	width: 315px;
}

.photoalbum-small-on a {
	background: url("../images/dowt/submenu-photoalbum-on.png") no-repeat;
	height: 197px;
	width: 315px;
}

.tickets {
	right: -14px;
	top: 454px;
  z-index: 10;
}

.tickets a {
	background: url("../images/dowt/menu-buytickets.png") no-repeat;
	width: 730px;
	height: 221px;
}

.tickets-small a {
	background: url("../images/dowt/submenu-buytickets.png") no-repeat;
	width: 282px;
	height: 143px;
}

.tickets-small-on a {
	background: url("../images/dowt/submenu-buytickets-on.png") no-repeat;
	width: 282px;
	height: 143px;
}

.faq {
  bottom: 72px;
  right: -110px;
}
	
.faq a {
	background: url("../images/dowt/menu-faq.png") no-repeat;
	height: 200px;
	width: 299px;
}

.faq-small a {
	background: url("../images/dowt/submenu-faq.png") no-repeat;
	height: 121px;
	width: 281px;
}

.faq-small-on a {
	background: url("../images/dowt/submenu-faq-on.png") no-repeat;
	height: 121px;
	width: 281px;
}

.dates-small {
	position: absolute;
  top: 230px;
  text-transform: uppercase;
  width: 330px;
  text-align: center;
} 

.subpage menu ul li {
	margin-bottom: 8px;
}

.content {
	display: inline-block;
	width: 720px;
	vertical-align: top;
  /*position: relative; */
	top: -160px;
  left: 40px;
}

.contentbox {
	display: inline-block;
  width: 660px;
  height: 420px;
  background: #fff;
  border-radius: 10px;
  padding: 30px 50px;
  overflow-y: scroll;
  vertical-align: top;
}

.photobox {
  height: 460px;
}

.subpage-title {
	display: block;
	text-align: center;
	margin-bottom: 8px;
}

.faqanchors {
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.photos {
	text-align: center;
}

.photos li {
	display: inline-block;
	width: 200px;
	margin: 0 15px 20px 0;
}

footer {
	position: absolute;
	bottom: 0;
	width: 720px;
	height: 44px;
}

.fisherprice, .railroad {
	display: inline-block;
	padding: 8px 0;
	width: 120px;
	text-align: center;
  vertical-align: top;
}

.copyright {
	display: inline-block;
  font-size: 9px;
  line-height: 10px;
  padding: 506px 0;
  vertical-align: top;
  width: 720px;
}

.photos li.clear, .clear {
	margin: 0;
	padding: 0;
}


/* Text styles */


h1 {
	background: url("../images/dowt/title-teamup.png") no-repeat;
	height: 65px;
	width: 547px;
	text-indent: -9999px;
	position: absolute;
  top: 19px;
  left: 340px;
}

h2 {
	color: #06247a;
  font-size: 30px;
  font-weight: bold;
  line-height: 34px;
  text-transform: uppercase;
  text-shadow: 0 0px 30px #fff, 0 0px 30px #fff, 0 0px 30px #fff, 0 0px 30px #fff, 0 0px 30px #fff;
  margin: 0px 10px 0px -8px;
	width: 720px;
}

.subpage h2 {
	color: #fff;
	position: absolute;
	top: 10px;
	text-shadow: none;
	text-align: center;
	left: 350px;
}

h3 {
	color: #06247a;
  font-size: 24px;
  font-weight: bold;
  line-height: 29px;
  text-transform: uppercase;
  text-shadow: 0 0px 20px #fff, 0 0px 20px #fff, 0 0px 20px #fff, 0 0px 20px #fff, 0 0px 20px #fff;
  width: 550px;
  margin: 0 auto;
  overflow: hidden;
}

.subpage h3 {
	position: absolute;
	color: #fff;
	text-shadow: none;
	width: 760px;
	text-align: center;
	left: 350px;
	font-weight: normal;
	text-transform: none;
	top: 48px;
	font-size: 20px;
}

h4 {
	color: #06247a;
  font-size: 19px;
  font-weight: bold;
  line-height: 24px;
  text-shadow: 0 0px 10px #fff, 0 0px 10px #fff, 0 0px 10px #fff, 0 0px 10px #fff, 0 0px 10px #fff;
  width: 500px;
  margin: 0 auto;
}

h4.date {
	width: 344px;
}

h5 {
	color: #214096;
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 50px 0 0 0;
}

h5::before {
	content: "• ";
}

.contentbox strong {
  color: #00aeef;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 23px;
  margin-top: 10px;
  display: block;
}